
Master CRM - Operational #1730
Add soft delete in Master CRM
06/03/2021 07:00 AM - Sidra  Ghaffar

Status: Resolved Start date: 06/03/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 60%
Category: Estimated time: 4.00 hours
Target version:
Description

History
#1 - 06/03/2021 01:20 PM - shehroz akhtar
- Estimated time set to 4.00

#2 - 06/03/2021 02:55 PM - shehroz akhtar
- % Done changed from 20 to 40

03-06-2021

Added Soft delete in all the tables, replaced code according to workflow - 3hours 10 minutes

#3 - 06/04/2021 03:08 PM - shehroz akhtar
- % Done changed from 40 to 60

04-06-2021

Completed Soft Delete

#4 - 11/25/2021 08:57 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem
